This package ships only static libraries and they are compiled with -fPIC
to let reverse dependencies use the static libraries as part of shared
libraries and PIE binaries.

The Policy exception is discussed in this thread:
 https://lists.debian.org/debian-devel/2016/09/msg00277.html

 -- Balint Reczey <balint@balintreczey.hu>, Fri, 30 Sep 2016 20:17:55 +0200
